/** {*/
/*    margin-left: 70px;*/
/*    margin-right: 70px;*/
/*}*/

/*h1 {*/
/*    text-align: center;*/
/*}*/

/*ul {*/
/*    border: 1px solid black;*/
/*    padding-bottom: 10px;*/
/*    padding-left: 0;*/
/*}*/

/*li {*/
/*    list-style: none;*/
/*}*/

/*.li {*/
/*    font-weight: 800;*/
/*}*/